<?php

namespace App\Repositories\Interfaces;

use Illuminate\Http\Request;

interface ArtTagInterface
{
    public function list(Request $request);
    public function find($id);
    public function findByName($name);
    public function store(array $data);
    public function update($id, array $data);
    public function delete($id);
    public function getAllActive();
}
